Subject: Re: [PATCH v2 2/2] gnu: deluge: Remove reference of build-time librsvg

From: Leo Famulari <[email-masked]>
Date: Sun, 16 Jan 2022 12:58:41 -0500

On Tue, Dec 14, 2021 at 08:17:13PM +0100, Josselin Poiret wrote:
> * gnu/packages/bittorrent.scm (deluge): Do it.

Thanks for working on this!

Can you send a followup patch adding a code comment that explains the
change? It's good practice to explain code that does strange things,
especially in packages. Otherwise later package maintainers may feel
free to remove it.